Subject: Trainer Candidate - Rohit Sharma Rohit
From: Rohit Sharma Rohit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:12:15 -0500

| | Tech Support Test

Name | Rohit Sharma Rohit
E-mail | [email-masked]
Phone Number | (91) 9560877406
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 117

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Finegrades | Sr. Project assocTe | 31-10-2020 | 25k
Previous Employer 1 | Talocity Instasolutions pvt ltd | Sr. Assocate | 3r-07-2020 | 20.33k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Training to internal and external stakeholders via zoom or face to face meetings about the product and services that we offer.

Managing pilot drives it could be campus or at the office sites as well, I used to manage this too all alone.

Client retention.

I have been into BPO environment before so there I used to receive calls and then I got trained regarding work and there I was nominated to give the training sessions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As such I didn’t have any team under my supervision but I like to train people. I love to express myself and regarding process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Follow up is a great customer service.
Closing loop with making relationship with customers is a good customer service

What according to you makes you a good candidate for this position? | My experience and the willingness towards learning everytime.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |